/*
This program is confidential and proprietary to MRJ Technology Solutions
and may not be reproduced, published or disclosed to others without
written authorization from MRJ.

Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.

This program is derived from prior work some of which was originally
written as a joint project between the Numerical Aerospace Simulation
(NAS) Systems Division of NASA Ames Research Center and the National 
Energy Research Supercomputer Center (NERSC) of Lawrence Livermore   
National Laboratory.
*/

#ifndef DEDTIME_H
#define DEDTIME_H
/*
 *      parse_ded_file - read in dedicated times from file
 *
 *      FORMAT: start - finish
 *              MM/DD/YYYY HH:MM MM/DD/YYYY HH:MM
 */
int parse_ded_file( char *filename );

/*
 *
 *      cmp_ded_time - compare function for qsort for the ded time array
 *
 */
int cmp_ded_time(const void *v1, const void *v2);

/*
 *      is_ded_time - checks if it is currently dedicated time
 */
int is_ded_time();


#endif
