/*
This program is confidential and proprietary to MRJ Technology Solutions
and may not be reproduced, published or disclosed to others without
written authorization from MRJ.

Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.

This program is derived from prior work some of which was originally
written as a joint project between the Numerical Aerospace Simulation
(NAS) Systems Division of NASA Ames Research Center and the National 
Energy Research Supercomputer Center (NERSC) of Lawrence Livermore   
National Laboratory.
*/

#ifndef GLOBALS_H
#define GLOBALS_H

#include "data_types.h"

/* resources to check */
extern const struct rescheck res_to_check[];

/* information about sorting */
extern const struct sort_info sorting_info[];

/* info to get from mom */
extern const char *res_to_get[];

extern struct config conf;
extern struct status cstat;

extern const int num_sorts;
extern const int num_res;
extern const int num_resget;

#endif
