.\" 
.\" This program is confidential and proprietary to MRJ Technology Solutions
.\" and may not be reproduced, published or disclosed to others without
.\" written authorization from MRJ.
.\" 
.\" Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.
.\" 
.\" This program is derived from prior work some of which was originally
.\" written as a joint project between the Numerical Aerospace Simulation
.\" (NAS) Systems Division of NASA Ames Research Center and the National
.\" Energy Research Supercomputer Center (NERSC) of Lawrence Livermore
.\" National Laboratory.
.\" The following macros changes are to allow "man" pages
.\" to be included in this document formatted with -ms
.\" 
.\" The TH macro, used for headers on a man page, must be ignored (skipped
.\" over) when process the pages with -ms.
.\" The Sh is defined on each included "man" page to approximate
.\" what is output with the -man macro .SH as opposed to the -ms macro
.\" The setting of the register Pb to 1 triggers the -ms form of the Sh
.\" macro used in the man pages included in the ERS.  Otherwise, the Sh
.\" macro invokes the -man macro .SH.
.\" 
.nr Pb 1  \" turn on -ms version of macros for "man" pages.
.\" 
.de IR
.I \\$1 \\$2 \\$3 \\$4
..
.de BR
.B \\$1 \\$2 \\$3 \\$4
..
.\" include special ERS style macro definitions
.so ../ers/ers.macros
.\" following macro cuts the date provided by RCS so only yy/mm/dd shows
.de Cd
\&\\$2
..
.de Rv
.ds rV Revision: \\$2
..
.\" macro to use in generating TOC section, parameter is printed and output
.\" if number register I = 2, output in XA format for PS PE macros
.de Tc
\&\\$1 \\$2 \\$3 \\$4 \\$5
.if \\nI=2 \{\
.	tm .XA \\n(H1-\\n(PN
.	tm \\*(SN \\$1 \\$2 \\$3 \\$4 \\$5
.\}
..

