.nr % 1
.OH ''PBS ERS'Task Manager'
.EH 'Task Manager'PBS ERS''
.P1
.so ers_setup.ms
.Rv $Revision: 2.0 $
.nr H1 12
.NH 1
.Tc \f3\s+2Task Manger\s-2\fP
.OF 'Chapt \*(rV''\n(H1-%'
.EF '\n(H1-%''Chapt \*(rV'
.\" This program is confidential and proprietary to MRJ Technology Solutions
.\" and may not be reproduced, published or disclosed to others without
.\" written authorization from MRJ.
.\" 
.\" Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.
.\" 
.\" This program is derived from prior work some of which was originally
.\" written as a joint project between the Numerical Aerospace Simulation
.\" (NAS) Systems Division of NASA Ames Research Center and the National
.\" Energy Research Supercomputer Center (NERSC) of Lawrence Livermore
.\" National Laboratory.
.LP
This section describes the PBS task manager functions of the
Machine Oriented Miniserver (MOM).  This is a new feature of PBS
and is an attempt to follow the emerging "PSCHED" API.  For more
information on PSCHED, please see the web page:
.sp
http://parallel.nas.nasa.gov/Psched/index.html
.sp
A paper (which can be found on the web site above) shows the current
state of the effort: "PSCHED: An API for Parallel Job/Resource Management".
.LP
In the past, a running job under the control of a MOM was a single
POSIX session.  Now, multiple sessions may be spawned, each one
called a "task", and tracked separately within the job by MOM.
When the job is run, one task is started with the user selected
shell running the job script as the program.  This is the equivalent
of the single session of the past.  New variables are
included in the job's environment which give it information needed
to call back to MOM for task management service.
.LP
MOM will use another tcp port to listen for task management requests
from its children.  This communication will be handled by a library
which sends and receives messages over a tcp socket to MOM using the
DIS protocol.
.\" force next chapter to odd page
.bp
.if e \{
\&
.sp 10
.DS C
[Page intentionally left bank.]
.DE
.bp
\}
