.\" This program is confidential and proprietary to MRJ Technology Solutions
.\" and may not be reproduced, published or disclosed to others without
.\" written authorization from MRJ.
.\" 
.\" Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.
.\" 
.\" This program is derived from prior work some of which was originally
.\" written as a joint project between the Numerical Aerospace Simulation
.\" (NAS) Systems Division of NASA Ames Research Center and the National
.\" Energy Research Supercomputer Center (NERSC) of Lawrence Livermore
.\" National Laboratory.
PBS must provide operator commands which provide the following
capabilities:
.IP \(bu
Start execution of a batch server:
.RS 10
.IP "Hot start" 
resumes processing with exactly the state when shutdown.  Only the jobs
which were executing at shutdown will be placed into execution.
.IP "Warm start" 12
maintains jobs currently
queued but performs new selection for initiating jobs.
.IP "Cold start" 12
maintains the queues but disables them so no jobs are started.  This is
useful for testing new policies.
.IP "Clean start" 12
deletes any jobs in the queues.
.RE
.IP \(bu
Shutdown a batch server, both in an orderly (allowing currently executing
jobs to complete) and in an abrupt manner (terminating executing jobs).
.IP \(bu
Enable a queue, allowing it to accept new jobs.
.IP \(bu
Disable a queue, preventing it from accepting new jobs.
.IP \(bu
Start a queue, allowing it to initiate jobs.
.IP \(bu
Stop a queue, preventing it from initiating jobs.
.IP \(bu
Force a specified job to run next or to run now.
.LP
In addition, the operator may, depending on privilege,
use various user commands to alter, hold, move, release, signal, or
delete a job as could the owner of the job.
