/*
This program is confidential and proprietary to MRJ Technology Solutions
and may not be reproduced, published or disclosed to others without
written authorization from MRJ.

Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.

This program is derived from prior work some of which was originally
written as a joint project between the Numerical Aerospace Simulation
(NAS) Systems Division of NASA Ames Research Center and the National
Energy Research Supercomputer Center (NERSC) of Lawrence Livermore
National Laboratory.
*/
/*
 * header file supporting PBS accounting information
 */

#define PBS_ACCT_MAX_RCD 4095

#define PBS_ACCT_QUEUE	(int)'Q'	/* Job Queued record */
#define PBS_ACCT_RUN	(int)'S'	/* Job run (Started) */
#define PBS_ACCT_RERUN	(int)'R'	/* Job Rerun record */
#define PBS_ACCT_CHKPNT	(int)'C'	/* Job Checkpointed and held */
#define PBS_ACCT_RESTRT	(int)'T'	/* Job resTart (from chkpnt) record */
#define PBS_ACCT_END	(int)'E'	/* Job Ended/usage record */
#define PBS_ACCT_DEL	(int)'D'	/* Job Deleted by request */
#define PBS_ACCT_ABT	(int)'A'	/* Job Abort by server */

extern int  acct_open A_((char *filename));
extern void account_record A_((int acctype, job *pjob, char *text));
extern void account_jobstr A_((job *pjob));
extern void account_jobend A_((job *pjob, char * used));
