/*
This program is confidential and proprietary to MRJ Technology Solutions
and may not be reproduced, published or disclosed to others without
written authorization from MRJ.

Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.

This program is derived from prior work some of which was originally
written as a joint project between the Numerical Aerospace Simulation
(NAS) Systems Division of NASA Ames Research Center and the National
Energy Research Supercomputer Center (NERSC) of Lawrence Livermore
National Laboratory.
*/
/*************************************************************
*      myname           SymTabGlob.h
*      created          7/14/1996
*      updated          8/13/1996
*      works            8/13/1996
*
*************************************************************/

/* NOTE: If you must modify this, be sure to update the */
/*       ordering so that they are all sequential relative */
/* 	 to their array index position. For example, if you */
/*       remove "QUETYPE 7", then slot 7 must be reassigned */
/*	 to the next type so that will have "JOBTYPE 7", */
/*	 "SIZETYPE 8", and so on. */
char * SymTypes[] =
{
        "UNKNOWN 0",
        "INTTYPE 1",
        "FLOATTYPE 2",
        "STRINGTYPE 3",
        "STATUSTYPE 4",
        "DAYOFWEEKTYPE 5",
        "SERVERTYPE 6",
        "QUETYPE 7",
        "JOBTYPE 8",
        "SIZETYPE 9",
        "INTRANGETYPE 10",
        "FLOATRANGETYPE 11",
        "DAYOFWEEKRANGETYPE 12",
        "SERVERSETTYPE 13",
        "QUESETTYPE 14",
        "JOBSETTYPE 15",
        "SIZESETTYPE 16",
        "PARAMTYPE 17",
        "FUNTYPE 18",
        "SERVERSTATETYPE 19",
        "QUESTATETYPE 20",
        "JOBSTATETYPE 21",
        "SIZESTATETYPE 22",
        "DATETYPE 23",
        "CNODETYPE 24",
        "VOIDTYPE 25",
        "DATETIMERANGETYPE 26",
        "CNODESETTYPE 27",
        "SIZERANGETTYPE 28",
	"GENERICTYPE 29",
	"KEYWORDTYPE 30",
        ""
};
