/*
This program is confidential and proprietary to MRJ Technology Solutions
and may not be reproduced, published or disclosed to others without
written authorization from MRJ.

Copyright (c) 1998 MRJ Technology Solutions, Inc. All Rights Reserved.

This program is derived from prior work some of which was originally
written as a joint project between the Numerical Aerospace Simulation
(NAS) Systems Division of NASA Ames Research Center and the National 
Energy Research Supercomputer Center (NERSC) of Lawrence Livermore   
National Laboratory.
*/

#ifndef PREV_JOB_INFO_H

#define PREV_JOB_INFO_H

#include "data_types.h"

/*
 *      create_prev_job_info - create the prev_job_info array from an array
 *                              of jobs
 */
prev_job_info *create_prev_job_info( job_info **jinfo_arr, int size );

/*
 *      free_prev_job_info - free a prev_job_info struct
 */
void free_prev_job_info( prev_job_info *pjinfo );

/*
 *      free_pjobs - free a list of prev_job_info structs
 */
void free_pjobs( prev_job_info *pjinfo_arr, int size );

#endif
